Bug 469907 - Winemine doesn't belong to any games subcategory
Winemine doesn't belong to any games subcategory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 12:40 EST by Sergio Pascual
Modified: 2008-12-02 20:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:16:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to wine-winemine.desktop (294 bytes, patch)
2008-11-04 12:46 EST, Sergio Pascual
no flags Details | Diff

  None (edit)
Description Sergio Pascual 2008-11-04 12:40:55 EST
I have installed games-menu, a package that divides the games menu entry in several sub categories. WineMine should be in 'Puzzles & Logic' (like gnomine) but it stays outside of the menus.

The patch bellow fixes the problem
Comment 1 Sergio Pascual 2008-11-04 12:46:04 EST
Created attachment 322455 [details]
Patch to wine-winemine.desktop
Comment 2 Fedora Update System 2008-11-24 17:47:36 EST
wine-1.1.9-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.9-2.fc10
Comment 3 Fedora Update System 2008-11-24 17:48:30 EST
wine-1.1.9-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.9-2.fc9
Comment 4 Fedora Update System 2008-11-24 17:49:16 EST
wine-1.1.9-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.9-2.fc8
Comment 5 Bug Zapper 2008-11-25 23:45:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2008-11-26 01:20:28 EST
wine-1.1.9-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-10339
Comment 7 Fedora Update System 2008-11-26 01:21:24 EST
wine-1.1.9-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-10353
Comment 8 Fedora Update System 2008-11-26 01:24:47 EST
wine-1.1.9-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10404
Comment 9 Fedora Update System 2008-12-02 20:16:41 EST
wine-1.1.9-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-12-02 20:27:31 EST
wine-1.1.9-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-12-02 20:31:22 EST
wine-1.1.9-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.